﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="NLog" version="4.7.4" targetFramework="net48" />
  <package id="RabbitMQ.Client" version="6.2.1" targetFramework="net48" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net48" />
  <package id="System.Configuration.ConfigurationManager" version="4.7.0" targetFramework="net48" />
  <package id="System.Memory" version="4.5.4" targetFramework="net48" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net48" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.3" targetFramework="net48" />
  <package id="System.Security.AccessControl" version="4.7.0" targetFramework="net48" />
  <package id="System.Security.Permissions" version="4.7.0" targetFramework="net48" />
  <package id="System.Security.Principal.Windows" version="4.7.0" targetFramework="net48" />
  <package id="System.Threading.Channels" version="4.7.1" targetFramework="net48" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.4" targetFramework="net48" />
</packages>